package org.stm.wb.emp.service;

import org.stm.wb.emp.entity.WbEmp;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * @Description: 外包人员管理
 * @Author: jeecg-boot
 * @Date:   2025-09-09
 * @Version: V1.0
 */
public interface IWbEmpService extends IService<WbEmp> {
    public List<WbEmp> queryall();
    public void updateempout(WbEmp wbEmp);
}
